Video Screencast Help

Upgrade

Results for Upgrade

I need a solution We have SPEM installed in our environment which is having around 400 clients. The version of both SEPM & SEP clients is 11.0.5.002.333.Now we want to upgrade ...
Forum Discussion by prasad.ganta | 14 Nov 2010 | 6 comments
I need a solution Hi There, We've got a client that has upgraded to EV 8.0 SP5, and wishes to upgrade to EV9. This is not a problem, but... They were running DA 8.0 SP2, ...
This issue has been solved
Forum Discussion by AndresMunoz | 14 Nov 2010 | 3 comments
I need a solution This is a an addition to a thread that has been discontinued, due to a six month gap. The question is: How does a customer with Symantec Endpoint Encryption, ...
Forum Discussion by johno_2001 | 13 Nov 2010 | 0 comments
I need a solution Hai I am using symantec mail security for domino 4.1.1.22 . Can any one tell me steps to upgrading the SMSDOM and the procedure. Also before upgrading we have ...
Forum Discussion by mohana5_sundara... | 13 Nov 2010 | 1 comment
I need a solution I am installing netbackup 7 in my test lab and I can't access OpsCenter via Internet explorer.  When I finished installing netbackup 7 on my master server there ...
Forum Discussion by Adamaitis | 12 Nov 2010 | 1 comment
I have been notified that NS6 support and development will end after SP4.  This is a critical product for us, and continued development will be important until we migrate to NS7. (Endpoint Virtualization, Workspace Virtualization, Agents, Roadmap, ...
Idea by SilentCastle | 12 Nov 2010 | 0 comments
I need a solution I'm looking for some advice if anyone has any about the best upgrade path for our current install. Presently we have 1 EV Server (Physical), 1 EV SQL Server ...
This issue has been solved
Forum Discussion by Paul.E | 12 Nov 2010 | 1 comment
I need a solution we have a challenge with EV8. We have installed 2010 Installed in Exchange 2007 environment. Users on Exchange 2007 – their mailboxes were archived Now ...
Forum Discussion by amankahlon | 12 Nov 2010 | 11 comments
I need a solution Hello,  I’m running backup exec 11d (11.0 Rev 7170). And I’ve just purchased the version 2010. Backup Exec 11d runs on a single windows server. I want to ...
Forum Discussion by MickBohl | 12 Nov 2010 | 5 comments
I need a solution I just upgraded 4 servers to SMSMSE 6.5. Installed the console on my admin workstations. Went into AD and found the SMSMSE Admins group and added the Domain Admins ...
Forum Discussion by ryan.brown.ctr@... | 12 Nov 2010 | 7 comments